
p {
margin-bottom: 1rem;
}
select:focus {
    outline-style: none;
}
 input::-webkit-input-placeholder {
 color: #aaa;
}
input::-moz-placeholder {
 color: #aaa;
}
img.pull-right {
    padding-left: 20px;
}
img.pull-left {
    padding-right: 20px;
}
.layout-theme {
    max-width:100%;
    margin: auto;
    background-color: #fff;
}
 

.main-content {
    padding-top: 50px;
}
/*.main-content_mod-a {
    margin-right: 68px;
}*/
.main-content_mod-b {
    margin-left: 68px;
}
.main-content_mod-c {
  padding-top: 40px;
  padding-bottom: 50px;
}
.main-content_mod-d {
    padding-bottom: 90px;
}
/* --- Helpers --- */

.br {
    display: block;
}
.no-br {
    white-space: nowrap;
}
/* Vertical align */
.helper, .helper:before {
    display: inline-block;
    vertical-align: middle;
}
.helper:before {
    width: 0;
    height: 100%;
    content: '';
}
.helper-2 {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
/* The horizontal placement of blocks without spaces */
.blocks-inline {
    padding-left: 0;
    list-style-type: none;
}
.blocks-inline > li {
    display: inline-block;
    margin-right: -3px;
    vertical-align: top;
}
/* Tabular scrolling for mobile devices */
.table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
}
.table-container::-webkit-scrollbar {
 width: 14px;
 height: 14px;
 -webkit-appearance: none;
}
.table-container::-webkit-scrollbar-thumb {
 border: 3px solid #fff;
 border-radius: 8px;
 background-color: rgba(0, 0, 0, 0.3);
}
.pruning {
    overflow: hidden;
}
/* ======= TYPOGRAPHY ======= */

.typography-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.typography-section:first-child {
    padding-top: 50px;
}
.typography-section-border {
    border-bottom: 4px double #eee;
}
.typography-section__inner {
    margin-top: 57px;
}
.typography-page .typography-title {
    margin-top: 0;
    margin-bottom: 35px;
    font-weight: 400;
    color: #777;
}
.typography-title-number {
    padding-left: 85px;
    font-size: 16px;
    line-height: 1;
    color: #999;
    vertical-align: middle;
    ;
    ;
}
.typography__highlights {
    margin-bottom: 23px;
}
.btn-typography {
    margin-right: 22px !important;
    margin-bottom: 40px;
    vertical-align: bottom;
}
.typography-page .list {
    margin-bottom: 20px;
}
.typography-page blockquote {
    margin-bottom: 56px;
}
.typography-page .checkbox-group, .typography-page .label-group {
    margin-left: 20px;
}
.typography-page .ui-form {
    margin-bottom: 70px;
}
.typography-page .alert-group {
    margin-bottom: 55px;
}
.typography-page .table {
    margin-bottom: 70px;
}
.table_primary-headings h1, .table_primary-headings h2 {
    margin-bottom: 35px;
    line-height: 1;
    vertical-align: middle;
    ;
}
.table_primary-headings h3, .table_primary-headings h4, .table_primary-headings h5, .table_primary-headings h6 {
    margin-bottom: 44px;
}
.typography-page .typography-last-elem {
    margin-bottom: 0;
}
/* ======= BASIC ELEMENTS ======= */



/* Titles */

.ui-title-page {
    position: relative;
    display: inline-block;
    margin-top: 0;
    padding: 38px 88px 32px;
    font-size: 22px;
    font-weight: 700;
    color: #333;
    background-color: #fff;
    letter-spacing: 0.05em;
}
.ui-title-block {
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 22px;
    line-height: 1.27;
    letter-spacing: 0.12em;
}
.ui-title-block:after {
    display: block;
    margin-top: 10px;
    border-bottom: #eee 1px solid;
    content: '';
}
.ui-title-block_small {
    margin-bottom: 43px;
    font-size: 14px;
    text-transform: uppercase;
}
.ui-title-block_small:after {
    margin-top: 14px;
}
.ui-title-block_border_small {
    display: inline-block;
    padding-top: 3px;
}
.ui-title-block_border_small:after {
    width: 67px;
}
.ui-title-light {
    font-weight: 300;
}
.title-marginalia {
    margin-top: 7px;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
/* Buttons */


/* Images */

.img-default {
    margin-bottom: 40px;
}
/* Lists */

.list {
    margin-bottom: 40px;
    padding-left: 0;
    list-style-type: none;
}
.list li {
    position: relative;
    margin-bottom: 4px;
    padding-left: 31px;
    letter-spacing: 0.1em;
}
.list li:before {
    position: absolute;
    top: 7px;
    left: 1px;
}
.list li a {
    color: #777;
}
.list li a:hover {
    text-decoration: none;
}
.list-mark-1 li:before {
    font: 12px/1 ElegantIcons;
    content: '\52';
}
.list-mark-2 li:before {
    font: 12px/1 ElegantIcons;
    content: '\5c';
}
.list-mark-3 li:before {
    font: 14px/1 FontAwesome;
    content: '\f00c';
}
.list-mark-3 li:hover:before {
    content: '\f00d';
}
.list-mark-4 li:before {
    font: 14px/1 ElegantIcons;
    color: #666;
    content: '\24';
}
.list-mark-4 li:after {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 5px;
    height: 5px;
    content: '';
}
.list-mark-5 li:before {
    font: 14px/1 FontAwesome;
    color: #999;
    content: '\f046';
}
.list-num {
    counter-reset: list;
}
.list-num li:before {
    display: inline-block;
    counter-increment: list;
}
.list-num-1 li:before {
    font-size: 14px;
    content: counter(list) '. ';
}
.list_mod-a {
    margin-left: 20px;
}
.list_mod-a li {
    margin-bottom: 10px;
}
/* Forms */


.ui-form-1 .btn {
    margin-top: 5px;
    padding-right: 36px;
    padding-left: 36px;
}
.ui-form-2 .form-control {
    font-size: 11px;
    border-color: #eee;
    background-color: transparent;
}
.ui-form-2 .btn {
    padding-top: 14px;
    padding-bottom: 14px;
}
.ui-select {
    width: 100%;
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 5px;
    font-size: 16px;
    vertical-align: top;
    border: 1px solid #fff;
    border-radius: 0;
    background-color: transparent;
    text-transform: inherit;
}
/* Radio/check customisation */

.forms__label {
    position: relative;
    display: inline-block;
    margin-bottom: 11px;
    padding-left: 45px;
    cursor: pointer;
}
.forms__label:last-child {
    margin-right: 0;
}
.forms__label-check:before, .forms__label-radio:before {
    position: absolute;
    left: 0;
    border: 1px solid #fff;
    content: '';
}
.forms__label-check:after, .forms__label-radio:after {
    position: absolute;
    display: none;
}
.forms__label-check {
    display: block;
    height: 22px;
    margin-top: 0;
    margin-right: 12px;
    margin-bottom: 19px;
    padding-left: 29px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
}
.forms__label-check:before {
    top: 1px;
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;
    ;
}
.forms__label-check:after {
    top: 0;
    left: 1px;
    width: 15px;
    height: 15px;
    padding-top: 3px;
    font: 10px/1 FontAwesome;
    content: '\f00c';
    text-align: center;
}
.forms__label-check-1:after {
    top: 5px;
    left: 4px;
    width: 7px;
    height: 7px;
    content: '';
}
.forms__label-check-3:before {
    border-color: #ddd;
    background-color: #fff;
    box-shadow: none;
}
.forms__label-check-3:after {
    top: 6px;
    left: 7px;
    width: 8px;
    height: 8px;
    content: '';
}
.forms__label-radio {
    height: 12px;
    margin-right: 0;
    margin-bottom: 0;
    padding-left: 23px;
}
.forms__label-radio:before {
    top: 2px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.forms__label-radio:after {
    top: 5px;
    left: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
    content: '';
}
.forms__label-radio-1:after {
    background-color: #fff;
}
.forms__label-radio-2:before {
    border: 1px #ccc solid;
}
.forms__label-radio-3:before {
    border: 1px #ccc solid;
}
.forms__check, .forms__radio {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    opacity: 0;
}
.forms__check:checked + .forms__label-check:after, .forms__radio:checked + .forms__label-radio:after {
    display: block;
}
.forms__check:checked + .forms__label-check:before {
    box-shadow: none;
}
.label-group-inline {
    white-space: nowrap;
}
.forms__label-radio-3:after {
    background-color: #666;
}
/* Decor elements */

.border-left {
    position: relative;
}
.border-left:before {
    position: relative;
    top: 5px;
    display: inline-block;
    height: 30px;
    padding-right: 20px;
    vertical-align: sub;
    border-left-width: 3px;
    border-left-style: solid;
    content: '';
    ;
}
/* Tables */

.table-type-a > thead > tr > th {
    background-color: #f7f7f7;
}
/* Accordion */

.accordion .panel .icon {
    display: inline-block;
    font: normal normal 20px/1 Montserrat, arial;
    background-color: transparent;
}
.panel-heading {
    position: relative;
    color: #333;
}
.panel-default > .panel-heading .panel-title {
    color: #fff;
    border-left-color: #fff;
}
.panel-heading .btn-collapse {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 45px;
    height: 100%;
    padding-top: 12px;
    text-align: center;
}
.panel-heading .collapsed .btn-collapse {
    background-color: transparent;
}
.accordion .btn-collapse .icon:before {
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: '';
    transition: all 0.3s;
    transform: rotate(135deg);
}
.accordion .btn-collapse.collapsed .icon:before {
    border-color: #999;
    transform: rotate(45deg);
}
.accordion .panel-title.panel-passive {
    color: #333;
    border-left-color: #eee;
}
/* Tabs */

.tab-content img {
    margin-bottom: 20px;
}
/* Effects */

.btn-effect {
    position: relative;
    margin-right: 1px;
    overflow: hidden;
    z-index: 1;
}
.btn-effect:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: 50%;
    opacity: 0;
    z-index: -1;
    content: '';
    transition: all 0.3s ease 0s;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-effect:hover:after {
    height: 500%;
    opacity: 1;
}
.btn-effect.btn-primary:after {
    background-color: #fff;
}
.border-effect {
    position: relative;
    padding: 20px;
    overflow: hidden;
}
.border-effect__mark {
    color: #fff;
}
.border-effect__top, .border-effect__right, .border-effect__bottom, .border-effect__left {
    position: absolute;
    transition: all 300ms;
}
.border-effect__top, .border-effect__bottom {
    width: 100%;
    height: 3px;
}
.border-effect__left, .border-effect__right {
    width: 3px;
    height: 100%;
}
.border-effect__top {
    top: 0;
    left: -100%;
}
.border-effect__right {
    top: -100%;
    right: 0;
}
.border-effect__bottom {
    right: -100%;
    bottom: 0;
}
.border-effect__left {
    bottom: -100%;
    left: 0;
}
/* Dropcap */

.dropcap:first-letter {
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 10px;
    padding: 10px 10px 7px;
    font-size: 46px;
    font-weight: 900;
    line-height: 1;
    color: #fff;
}
/* Blockquote */

.blockquote cite {
    display: block;
    padding-right: 7px;
    font-style: normal;
    text-align: right;
}
.blockquote__author {
    font-size: 10px;
    color: #333;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.blockquote-1_mod-a {
    padding-top: 54px;
    padding-bottom: 8px;
    text-align: center;
}
.blockquote-1_mod-a:before {
    top: 10px;
    left: 55%;
}
.blockquote-1_mod-a p {
    line-height: 1.38;
}
.blockquote-2 {
    padding-top: 33px;
    padding-left: 0;
    font-size: 24px;
    font-weight: 700;
    color: #333;
    text-align: center;
}
.blockquote-2 p {
    line-height: 1.33;
}
.blockquote-2 cite {
    margin-top: 13px;
    text-align: center;
}
.blockquote-2:before {
    top: -10px;
    margin-left: -10px;
}
.blockquote-3 {
    margin: 0;
    padding: 60px;
    text-align: center;
}
.blockquote-3:before {
    top: 17px;
    margin-left: -15px;
}
.blockquote-3 cite {
    margin-top: 20px;
    padding-right: 0;
    text-align: center;
}
/* Pagination */



/* Alert */

.alert-default {
    color: #333;
    background-color: #eee;
}
.alert-1 {
    color: #333;
    background-color: #ffd339;
}
.alert-2 {
    background-color: #9630d7;
}
.alert-3 {
    background-color: #fcf7e3;
}
.alert-4 {
    background-color: #fce3e3;
}
.alert-5 {
    background-color: #daf2da;
}
.alert-block {
    margin-bottom: 21px;
    padding: 20px 50px 25px;
}
.alert .icon {
    display: inline-block;
    margin-right: 18px;
    font-size: 16px;
    vertical-align: middle;
    ;
    ;
}
.alert-title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: normal;
}
.alert-text {
    font-size: 13px;
    color: #666;
    letter-spacing: 0.1em;
}
.alert-icon {
    float: left;
    margin-top: 20px;
}
.alert-icon .icon {
    font-size: 30px;
}
.alert__inner {
    padding-left: 70px;
}
.alert-default .alert-icon .icon {
    color: #333;
}
.alert-3 .alert-icon .icon {
    color: #ffd339;
}
.alert-4 .alert-icon .icon {
    color: #fb3840;
}
.alert-5 .alert-icon .icon {
    color: #3eda31;
}
/* Tooltip */

.tooltip {
    text-transform: uppercase;
}
/* Progress bar */

.progress_w_border {
    border: 1px solid #eee;
}
.progress_round {
    border-radius: 22px;
}
.progress_round .progress-bar {
    border-radius: 0 22px 22px 0;
}
.progress_shadow {
    box-shadow: inset 0 1px 0 0 #ccc;
}
.progress_background {
    background-color: #eee;
}
.progress-1 .progress-bar {
    background-color: #f20001;
}
.progress-2 .progress-bar {
    background-color: #03c300;
}
.progress-3 .progress-bar {
    background-color: #222;
}
.progress-4 .progress-bar {
    background-color: #8000c2;
}
.progress-5 {
    height: 5px;
    overflow: visible;
}
.progress-5 .progress-bar {
    position: relative;
    background-color: #6b6b6b;
}
.progress-5 .progress-bar__number {
    position: absolute;
    top: -20px;
    right: -13px;
    font-size: 13px;
    color: #6b6b6b;
}
.progress_border_primary, .progress_border_secondary {
    border-width: 2px;
    border-style: solid;
}
.progress-title {
    margin-bottom: 15px;
}
.progress-block_left {
    margin-right: 20px;
}
.progress-block_right {
    margin-left: 20px;
}
/* Other */

.bg-primary, .bg-secondary, .bg-border {
    padding: 4px 11px;
}
.bg-primary, .bg-secondary {
    color: #fff;
}
.bg-grey {
    background-color: #f7f7f7;
}
.bg-border {
    border: 1px dashed #222;
}
.jarallax {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
/* ======= HEADER ======= */


.header {
    width: 100%;
    z-index: 100;
    text-align: center;
    position: relative;
}
.header .logo {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.header .logo img {
    display: inline-block;
}
.header .slogan {
    display: block;
    margin-top: 12px;
    margin-bottom: 32px;
    color: #333;
    letter-spacing: 0.25em;
    text-transform: uppercase;
}
.header__inner {
    padding-top: 2rem;
    transition: all 0.3s;
}
.header__inner:hover {
    background-color: #222;
}
.sticky .yamm:hover {
    opacity: 1;
}
.sticky .yamm .nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.sticky .yamm .dropdown-menu {
    top: 22px;
}
.sticky .top-cart, .sticky #search-global-menu {
    display: none !important;
}
.sticky .yamm .navbar-nav {
    text-align: center;
}
.sticky .yamm-collapse {
    position: relative;
    display: inline-block !important;
    float: none;
    max-width: 117rem;
    margin-right: auto;
    margin-left: auto;
}
.sticky .trigger, .sticky .search-open {
    display: none;
}
.header-5 .search-open, .header-5 .trigger {
    display: none;
}
.header .trigger {
    float: left;
    height: 40px;
    padding-top: 7px;
    padding-right: 22px;
    font-size: 14px;
    color: #666;
    background-color: #fff;
    border-right: 1px solid #eee;
    outline: none;
    cursor: pointer;
    margin-right: 20px;
}
.header-1 .trigger {
    left: -2px;
    position: relative;
    top: -2px !important;
}
.header .social-list {
    display: inline-block;
    height: 40px;
    padding: 0 23px;
    background-color: #fff;
}
.header-1 .header-link {
    height: 40px;
    margin-bottom: 40px;
    background: url('../media/content/bg/texture-1.png');
}
.header-2 .social-list__item_link {
    padding-right: 8px;
    padding-left: 8px;
    color: #000;
    
}
.header-2 .yamm {
    margin-top: 26px;
    background-color: #fff;
}
.header-2 .yamm .nav > li > a {
    padding: 12px 25px 12px;
    color: #333;
}
.header-2 .search-open {
    position: absolute;
    top: 18px;
    right: 15px;
}
.header-2 .slogan {
    margin-bottom: 20px;
}
.header-2 .trigger {
    position: absolute;
    left: 15px;
    margin-top: 18px;
}
.header-2 .logo {
    display: block;
}
.header-3 .yamm {
    border: 1px solid #eee;
    background-color: #fff;
}
.header-3 .yamm .nav > li > a {
    padding: 32px 24px 34px;
    color: #333;
}
.header-3 .slogan {
    margin-bottom: 27px;
}
.header-3 .header-link {
    margin-bottom: 28px;
}
.header-3 .trigger {
    height: 30px;
    margin-top: 7px;
    padding-top: 0;
    border-right: 1px solid #eee;
}
.header-3 .search-open {
    height: 30px;
    margin-top: 6px;
    padding-top: 0;
    border-left: 1px solid #eee;
}
.header-3 .social-list__item_link {
    padding: 5px 8px;
    color: #ccc;
}
.header-3_mod-a .header-link {
    margin-bottom: 55px;
}
.header-3_mod-b .yamm {
    background-color: #fff;
}
.header-3_mod-b .slogan {
    margin-bottom: 20px;
}
.header-3_mod-b .search-open, .header-3_mod-b .trigger {
    margin-top: -4px;
}
.header-3_mod-b .yamm .nav > li > a {
    padding: 25px 30px 25px;
}
.header-3_mod-b .yamm .nav > li {
    padding: 0;
}
.header-3_mod-c .yamm .nav > li > a {
    padding: 25px 30px 25px;
}
.header-3_mod-c .header-link {
    margin-bottom: 35px;
}
.header-4 .yamm {
    background-color: #f7f7f7;
}
.header-4 .yamm .nav > li > a {
    padding: 34px 21px 34px;
    color: #333;
}
.header-4 .search-open {
    display: block;
    float: none;
}
.header-4 .header-link {
    margin-top: 96px;
    text-align: left;
}
.header-4 .social-list {
    float: right;
    margin-top: 97px;
    padding-right: 0;
}
.header-4 .social-list__item_link {
    padding: 5px 9px;
}
.header-4_mod-a .yamm {
    background-color: #333;
}
.header-4_mod-a .yamm .nav > li > a {
    color: #fff;
}
.header-5 .yamm {
    background-color: #f7f7f7;
}
.header-5 .yamm .nav > li > a {
    padding: 34px 24px;
    color: #333;
}
.header-5 .search-open, .header-5 .trigger {
    height: 30px;
    margin-top: 25px;
    padding-top: 0;
    background-color: #f7f7f7;
}
.header-5 .search-open {
    border-left: 1px solid #ddd;
}
.header-5 .trigger {
    border-right: 1px solid #ddd;
}
.header-5 .slogan {
    display: block;
    margin-bottom: 20px;
}
.header-5 .social-list {
    display: block;
    height: auto;
}
.header-5 .social-list__item_link {
    padding: 5px 8px 0;
}
/* ======= Navigation ======= */

.yamm {
    position: relative;
    display: block;
    min-height: auto;
    margin-bottom: 0;
    vertical-align: middle;
    border: 0 none;
    z-index: 777;
    text-align: center;
}
.yamm-black {
    background-color: #333;
}
.yamm .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.yamm .navbar-brand {
    float: left;
    height: 5rem;
    padding: 1.4rem 1.5rem;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 2.1rem;
    color: #fff;
    text-transform: uppercase;
}
.yamm .nav > li {
    display: inline-block;
    float: none;
    padding-right: 4px;
    padding-left: 3px;
}
.yamm .nav > li > a {
    position: relative;
    display: block;
    padding: 16px 20px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    transition: all 0.1s ease-out;
    text-transform: uppercase;
    border: 0 !important;
}
.yamm .nav > li > a:hover {
    border-bottom-color: #fff;
    background-color: transparent;
    border: none;
}
.yamm .nav > li.full-width {
    position: inherit;
}
.yamm .nav .open > a, .yamm .nav .open > a:hover, .yamm .nav .open > a:focus {
    background-color: transparent;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    right: 0;
    left: 0;
}
.yamm-fw {
    position: inherit;
}
.yamm .navbar-toggle .icon-bar {
    background: #fff;
}
.yamm .nav, .yamm .collapse, .yamm .dropup {
    position: static;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    position: absolute;
    top: 80px;
    background-color: rgba(255, 255, 255, 0.8);
    border: 0;
}
.yamm .dropdown-menu ul {
    margin-left: 25px;
    padding: 0;
    color: #fff;
    list-style: outside none none;
}
.yamm .dropdown-menu > li > a {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    padding: 20px 20px 20px 20px;
    font-size: 14px;
    color: #000;
    border-left: 3px solid transparent;
    transition: all 0.3s;
}
.yamm .yamm-fw .dropdown-menu {
    left: 0;
}
.yamm .yamm-fw .dropdown-menu a {
    padding: 5px 0;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    right: 0;
    left: 0;
}
.yamm .yamm-content {
    padding: 20px 30px;
}
.yamm .yamm-content ul > li {
    position: relative;
}
.yamm .yamm-content ul > li > a {
    display: block;
    padding-bottom: 7px;
    padding-left: 25px;
    font-size: 14px;
    color: #fff;
}
.yamm .yamm-content ul > li:before {
    position: absolute;
    top: 3px;
    left: 0;
    padding-right: 10px;
    font: normal normal normal 14px/1 'ElegantIcons';
    content: '\35';
}
.yamm .dropdown-menu .thumbnail {
    padding: 0;
    border: none;
}
.yamm .dropdown-menu .t1-title {
    position: relative;
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    border-bottom: 1px solid #555;
    text-transform: uppercase;
}
.yamm .dropdown-menu .t1-title:after {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: inline-block;
    width: 70px;
    border-bottom: 1px solid #c49d1e;
    content: '';
}
.yamm .full-width .dropdown-menu {
    right: 0;
    left: 0;
}
.header-search {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    visibility: hidden;
    width: 100%;
    height: 100vh;
    background-color: rgba(34,34,34,0.95);
    opacity: 0;
    z-index: 1000;
    transition: all 0.3s ease 0s;
}
.header-search.open {
    visibility: visible;
    opacity: 1;
}
.close {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    font-size: 18px;
    border: none;
    background-color: #fff !important;
    opacity: 1 !important;
    z-index: 999;
}
.search-open {
    float: right;
    height: 40px;
    padding-top: 7px;
    padding-left: 22px;
    font-size: 14px;
    color: #666;
    background-color: #fff;
}
.header-search.open {
    visibility: visible;
    opacity: 1;
}
.search-global {
    position: absolute;
    top: 50vh;
    margin-top: -120px;
}
.search-global__input {
    width: 100%;
    padding-right: 50px;
    padding-bottom: 12px;
    font: 700 72px Montserrat;
    color: #fff;
    border: none;
    border-bottom: 1px solid #919191;
    background-color: transparent;
    opacity: 1;
}
.search-global__input::-moz-placeholder {
 color: #fff;
}
.search-global__input:-ms-input-placeholder {
 color: #fff;
}
.search-global__input::-webkit-input-placeholder {
 color: #fff;
}
.search-global__input:focus {
    outline-style: none;
}
.search-global__btn {
    position: absolute;
    top: 34px;
    right: 0;
    font-size: 30px;
    color: #fff;
    border: none;
    background-color: transparent;
    transition: all 0.3s;
}
.search-global__note {
    margin-top: 41px;

    font-size: 14pxm;
    color: #555;
}
/* ======= Sidebar ======= */

.sidebar-menu {
    padding-right: 50%;
    border-right: 2px solid #333;
}
.sidebar-menu > li {
    position: inherit;
}
.sidebar-menu > li > a {
    font: 700 4.4rem Montserrat;
    color: #fff;
}
.sidebar-menu > li > a:hover {
    background-color: transparent !important;
}
.sidebar-menu > li > a:after {
    position: absolute;
    top: 0;
    left: 100%;
    display: block;
    height: 100%;
    border-right: 2px solid #333;
    content: '';
}
.sidebar-menu .dropdown .dropdown-menu {
    top: 0;
    left: 100%;
    float: none;
    margin-top: 2rem;
    border: none;
    background-color: transparent;
    box-shadow: none;
    z-index: 1000;
}
.sidebar-menu .dropdown .dropdown-menu li > a {
    padding: 1.5rem 7rem;
    font: 400 1.4rem Montserrat;
    color: #777;
    border-left: solid 0.4rem transparent;
    transition: all 0.3s;
}
.sidebar-nav__list {
    position: relative;
    display: inline-block;
    padding: 20px 0 20px 20px;
}
.sidebar-nav__list > li.open .dropdown-menu {
    top: 20px;
    left: 100%;
    float: none;
    padding: 20px;
}
.sidebar-nav__list > li > a {
    display: block;
    padding-right: 40px;
    padding-bottom: 10px;
    font-size: 16px;
    color: #fff;
    transition: all 0.3s;
    text-transform: uppercase;
}
.sidebar-nav__list > li > a:hover {
    text-shadow: 0 0 12px #fff;
}
.sidebar-nav__list > li .dropdown-menu a {
    margin-bottom: 10px;
    font-size: 15px;
    white-space: nowrap;
}
.sidebar-nav__list > li .dropdown-menu .list {
    margin-bottom: 0;
}
/* ======= FOOTER ======= */


   
 .m-0 {
  margin: 0 !important;
}

 
.link-top {
    position: relative;
    top: -35px;
    width: 80px;
    height: 35px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 18px;
    font-size: 18px;
    color: #999;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.3s;
}
/* ======= SECTIONS ======= */


.section-area {
    position: relative;
}
.section-default {
    position: relative;
    padding-top: 100px;
}
.section-type-2 {
    margin-top: 43px;
}
.section-type-3 {
    margin-top: 65px;
}
.section-type-4 {
    margin-top: 78px;
}
.section-type-5 {
    margin-top: 55px;
}
.section-title {
    background-position: 50%;
    background-size: cover;
    text-align: center;
}
.section-title__inner {
    position: relative;
    top: -40px;
}
.section-title_mod-a .page-description {
    letter-spacing: 0.1em;
}
.section-parag p {
    margin-bottom: 25px;
}
.section-parag p:last-child {
    margin-bottom: 0;
}
.title-page__media {
    position: relative;
    overflow: hidden;
}
.title-page__media:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    content: '';
}
.title-page__media img {
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
.section-bg {
    position: relative;
}
.section-bg:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
}
.section__inner {
    position: relative;
    z-index: 10;
}
.section-reply-form {
    margin-top: 88px;
}
.section-social-carousel {
    margin-top: 100px;
    margin-bottom: 120px;
}
/* ======= COMPONENTS ======= */


.social-list {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin-bottom: 25px; position: relative;  margin-top:30px;
}
.social-list > li {
    display: inline-block;
    margin-left: 0;
}

.social-list > li + li {
  margin-left: 15px;
}

 
.social-list > li > a {
    display: block;
display: block;
color: #000;
font-size: 26px;
}
.scroll-next {
    display: block;
    margin-top: 20px;
    padding-top: 43px;
 
    font-size: 10px;
    color: #333;
    border-top: 1px solid #ddd;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.scroll-next .icon {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    color: #999;
}
.scroll-next + .content {
    display: none;
}
.post-link {
    position: relative;
    margin-top: 30px;
    margin-bottom: 100px;
    color: #fff;
    background-size: cover;
    text-align: center;
    text-transform: uppercase;
}
.post-link:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    content: '';
}
.post-link:hover:after {
    background-color: rgba(0, 0, 0, 0.7);
}
.post-link__category {
    display: block;
    margin-top: 50px;
 
    font-size: 26px;
    color: #fff;
    letter-spacing: 0.1em;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
}
.grid figure:hover .post-link__category {
    font-size: 16px;
}
.post-link__title {
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.625;
    color: #fff;
}
.post-link__btn {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}
.post-link__label {
    position: relative;
    top: -34px;
    display: inline-block;
}
.post-link_mod-a .post-link__title {
    font-size: 22px;
    line-height: 1.27;
}
.post-link_mod-a .post-link__category {
    margin-top: 114px;
}
.post-link_mod-b {
    margin-bottom: 20px;
}
.team {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}
.team__category {
    margin-top: 44px;
    font-size: 11px;
    color: #333;
    text-transform: uppercase;
}
.team__name {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    transition: all 0.3s;
}
.team__description {
    margin-bottom: 17px;
    letter-spacing: 0.1em;
}
.about-author {
    position: relative;
    margin-top: 100px;
}
.about-author:before, .about-author:after {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #eee;
    content: '';
}
.about-author:before {
    right: 360px;
}
.about-author:after {
    left: -100%;
    width: 100%;
}
.about-author__title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.about-author__title-inner {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.12em;
}
.about-author__subtitle {
    font-size: 14px;
    font-style: italic;
    line-height: 1;
    text-align: right;
    letter-spacing: 0.11em;
}
.about-author__inner {
    margin-top: 6px;
    margin-right: 15px;
    text-align: right;
}
.about-author__info {
    margin-left: 7px;
}
.about-author__info p {
    margin-bottom: 26px;
}
.about-author__media {
    margin-top: 7px;
}
.about-author__signature {
    margin-left: auto;
}
.about-author_mod-a {
    margin-top: 0;
    margin-bottom: 100px;
    padding-top: 74px;
}
.about-author_mod-a:before, .about-author_mod-a:after {
    top: 0;
    bottom: auto;
}
.about-author_mod-a .about-author__media {
    margin-top: -74px;
}
.map {
    height: 600px;
}
html .scroll-top-view {
    opacity: 1;
}
.scroll-top {
    position: fixed;
    right: 4%;
    bottom: 3%;
    width: 40px;
    height: 40px;
    padding-top: 6px;
    border: 2px solid #ccc;
    background-color: #fff;
    opacity: 0;
    z-index: 100000;
    cursor: pointer;
    text-align: center;
}
.scroll-top .icon {
    font-size: 24px;
}
.contact__item {
    position: relative;
    padding-bottom: 39px;
}
.contact__item:last-child {
    padding-bottom: 0;
}
.contact__item:before {
    position: absolute;
    top: 0;
    left: -30px;
    height: 100%;
    border-left: 1px solid #eee;
    content: '';
}
.contact__title {
    margin-bottom: 6px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.contact__info {
    line-height: 1.84;
    letter-spacing: 0.1em;
}
.player {
    height: 420px;
}
/* ======= SLIDERS ======= */


/* MAIN SLIDER */


.main-slider__title {
    margin-bottom: 5%;
    font-size: 18px;
    line-height: 1.55;
    color: #fff;
    text-transform: uppercase;
}
.main-slider__inner {
    position: absolute;
    top: 10%;
    right: 10%;
    bottom: 10%;
    left: 10%;
    color: #fff;
    opacity: 0;
    transition: all 0.3s;
}
.main-slider__category {
 
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
}
.main-slider__hover {
    position: absolute;
    bottom: 0;
    padding: 7%;
}
.main-slider .sp-layer {
    position: relative;
    height: 100%;
}
.main-slider .sp-image-container {
    position: absolute;
}
.main-slider-2 {
    margin-top: 7px;
}
.main-slider-2 .sp-image-container:after {
    content: none;
}
.main-slider-2 .main-slider__wrap:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
    background-color: rgba(0, 0, 0, 0.5);
    content: '';
}
.main-slider-2 .main-slider__wrap {
    position: relative;
    padding: 154px 32px 0 52px;
    z-index: 10;
    letter-spacing: 0.1em;
}
.main-slider-2 .main-slider__category {
    position: relative;
    z-index: 10;
    letter-spacing: 0.05em;
}
.main-slider-2 .main-slider__title {
    position: relative;
    z-index: 10;
    letter-spacing: 0.1em;
}
.main-slider-2 .main-slider__info {
    position: relative;
    margin-bottom: 48px;
    color: #fff;
    z-index: 10;
}
.main-slider-2 .btn {
    border-radius: 2px;
}
.main-slider-3 .sp-image-container:after {
    background-color: rgba(0, 0, 0, 0.4);
}
.main-slider-3 {
    text-align: center;
}
.main-slider-3 .btn {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}
.main-slider-3 .main-slider__category {
    margin-top: 214px;
    letter-spacing: 0.05em;
}
.main-slider-3 .main-slider__title {
    max-width: 420px;
    margin: 12px auto 46px;
    font-size: 22px;
    line-height: 1.27;
    letter-spacing: 0.1em;
}
.main-slider-3 .main-slider__info {
    max-width: 620px;
    margin-right: auto;
    margin-bottom: 48px;
    margin-left: auto;
    font-size: 13px;
    line-height: 2;
    color: #fff;
    letter-spacing: 0.1em;
}
.main-slider-3_mod-a .main-slider__category {
    margin-top: 174px;
}
.main-slider-3_mod-a .main-slider__title {
    max-width: 560px;
    margin-top: 7px;
    margin-bottom: 20px;
    font-size: 28px;
}
.main-slider-3_mod-b {
    margin-top: 100px;
}
/* OTHER SLIDERS */


.carusel-clients__item {
    height: 100px;
    text-align: center;
}
.carusel-clients__img {
    display: inline-block;
    vertical-align: middle;
}
.social-carousel__title {
    margin-top: 7px;
    margin-bottom: 30px;
    font-size: 22px;
    letter-spacing: 0.01em;
}
.social-carousel__user {
    margin-left: 18px;
    font-size: 20px;
    font-weight: 300;
}
/* Type */

/* Modifications */


.slider-pro_mod-a .sp-previous-arrow:before {
    content: '\f107';
}
.slider-pro_mod-a .sp-next-arrow:before {
    content: '\f106';
}
.slider-pro_mod-a .sp-arrow {
    right: 0;
    bottom: 300px;
    width: 100px;
    padding-left: 20px;
    background-color: transparent;
    text-align: left;
}



.slider-pro_mod-a .sp-previous-arrow {
    bottom: 250px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.slider-pro_mod-a .sp-arrow:before {
    font-size: 28px;
    color: #fff;
}
.btn-primary:focus, .btn-primary.focus{background:#52c4ff!important; border-color: #52c4ff!important;}
.homeDedescription .rolexContainer h2{font-size: 24px; margin: 20px 0 10px; font-weight: 400;}
.homeBanner{margin: 15px 0;}
h1, h2, h3, h4{font-weight: 400;}

@media(min-width:992px){
    .header .social-list{position: absolute; top: 50%; right: 0; transform: translate(0%, -50%);}
    .header .logo img{max-width: 300px; margin-top:15px;}
   
}

@media(min-width:766px){
       .header .logo img{max-width: 200px; margin-top:15px;}
     .header .rolexClock{position: absolute; top: -93px; right: 0; }
    .nav > li.rolexClockTop{position: static;}
    /*.post-1 .entry-media.listing-blog img { width: 100%; height: 200px; object-fit: cover;} */
}
@media(max-width:766px){
     .header .logo img{max-width: 200px; margin-top:15px;}
.mobileMenu:after {  content: '+';  position: absolute;   right: 10px;   top: 10px;   font-size: 18px;}
.mobileMenu.active:after {  content: '-';   position: absolute;   right: 10px;   top: 10px;   font-size: 18px;}
.ftpNav{display: none;}
.mobileMenu { text-align: left; cursor: pointer; font-size: 16px;  padding: 14px 0;  border-bottom: 1px solid #ddd;  margin: 0;  position: relative;}
.section-subscribe .form-control-feedback{ height: 36px; padding-top: 0;}
.section-subscribe .form-control-feedback:before{top:4px;}

}
.imgBlog img {
    max-width: 70%;
    display: inline-block;
}
@font-face {
    font-family: 'iconfont';
    src: url('../fonts/iconfont.eot');
    src: local('☺'), url('../fonts/iconfont.woff') format('woff'), url('../fonts/iconfont.ttf') format('truetype'), url('../fonts/iconfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
.text-decoration {
  text-decoration: underline;
}
.postfullTop{margin-top: 30px;}
.postfullTop .postImg{margin-bottom: 30px;}
.postfullTop .postdescription .post-title{font-size: 24px; font-weight: 400;}
.postfullTop .postdescription p{margin:20px 0px;}
.postfullTop .postdescription  a, .entry-footer a{color: #fff; font-size: 14px;}
.exploreBtn {background-color: #85714D; color: #fff; border-color: #85714D; padding: 10px 15px;}
/*new rolex blog css here*/
.rolexContainer .imgBlog img{max-width: 100%;}
.rolexContainer .rolex-info{ max-width: 800px; width: 100%;margin: 0 auto;}
.rolexContainer .rolex-info h1{font-size: 30px; line-height: 1.2em; letter-spacing: 0.2em; text-transform: uppercase; margin: 0;padding: 0;color: #212121;}
.rolexContainer .rolex-info .smllText{ font-weight: 300; line-height: 1.2em; letter-spacing: 0.2em;  text-transform: uppercase;  margin: 0;
  padding: 0; color: #000; margin-bottom: 10px;}
.blog-welcome-container {margin-bottom: 50px;}
.rolexContainer {font-size: 16px;}
.rolexContainer .row{display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.rolexContainer .rolex-banner-prop1{margin-bottom: 50px;}
.rolexContainer .rolex-banner-prop1 .row{margin: 0; background: #212121; color: #fff; align-items: center ;}
.rolexContainer .rolex-banner-prop1 .prop1-wrap-left p{margin-bottom: 0;}
.rolexContainer .rolex-banner-prop1 .row .col-md-6{padding: 0;}
.rolexContainer .rolex-banner-prop1 .prop1-wrap-right{padding: 15px 70px;}
.rolexContainer .rolex-banner-prop1 .prop1-wrap-right h2{font-size: 22px; color: #fff; text-transform: uppercase;}
.rolexContainer p{letter-spacing: normal;}  
.rolexContainer .rolex-middle-block .row{margin-bottom: 50px; align-items: center ;}
.rolexContainer .rolex-middle-block .contentBlock{padding: 0 50px;}
.rolexContainer .rolex-middle-block .contentBlock h2{font-size: 22px; font-weight: 500;}
 
.greenBtn{display: inline-block; background: #127749;border-radius: 25px; padding: 12px 40px; color: #fff!important;text-decoration: none !important;font-size: 14px; transition: 0.3s; text-transform: uppercase; letter-spacing: 1px;}
.MT-30{margin-top: 30px;}
.rolexContainer .middleRolex-banner{margin-bottom: 50px;}
.rolexContainer .blog-welcome-container{font-size: 16px;}
.post-1 .entry-main {
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
    border-left: none;
}
.blog-detail-container a { text-decoration: underline;}

.fliterblogcategory {text-align: center;}

.fliterblogcategory select{
    border: 1px solid #000;
    padding: 10px 20px;
    margin-top: 20px;
}
.main-content .post .entry-media.detail-blog img{ max-width:100%;height: auto !important;}
.homeBanner h1 {
    text-align: center;
    font-size: 42px;
    font-weight: 500;
 
}



   

   
 
 
 
@media (min-width:1500px)
{
.container {
    max-width: 1440px;
}

}

img {
  max-width: 100%;
  height: auto;
}

@media(min-width:1300px)
{  
.container-fluid{padding-left: 32px; padding-right: 32px; }
 .container{width: 1280px;}
 }

 
 
 
h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 0;
  margin-bottom: 6px;
}    

  
body .uwy.userway_p4 .uai, body .uwy.userway_p8 .uai {
  left: 40px !important;
  transform: inherit !important;
}

 
/*.navication{position: relative;}*/
        

  .position-relative {
  position: relative;
}

 

 

 
 


 

  @media (max-width: 990px)
  {
    .homeBanner h1 {   
  font-size: 31px;
  font-weight: 500;
}  
     .logo.mobileHeaders {
  display: flex;
  align-items: center;
  justify-content: space-between;
}



 
 .mobileSeach {
  display: block;
}
 

 
 
 




}


 
 .blog-toggle.blog.rolexnews {
  display: flex;
  justify-content: start;
  list-style-type: none;
  margin: 20px 0 20px 0;
}




   .blogTitle a {
  color: #000;
  font-size: 22px;
}


  .rolexContainer .rolex-banner-prop1 .row .col-lg-6{
  padding: 0;
}




@media (max-width: 767px) {
       .blogTitle {
  line-height: 23px;
}
.rolexContainer .rolex-middle-block .contentBlock {
    padding: 15px 20px;
}
.rolexContainer .rolex-banner-prop1 .prop1-wrap-right {
    padding: 15px 20px;
}

  .rolexContainer h1 {
    font-size: 20px !important;font-weight: 600;
  }
  
.rolexContainer h2 {
    font-size:18px !important;font-weight: 600;
  }
  .rolexContainer p { 
  font-size: 14px;
  margin: 18px 0 0px !important;
}
.rolexContainer {text-align: center;}



}


